Mailinglist Archive: opensuse-buildservice (252 mails)

< Previous Next >
[opensuse-buildservice] Help needed for Packaging
  • From: "Dominique Leuenberger" <Dominique.Leuenberger@xxxxxxxxxxxxx>
  • Date: Tue, 19 Sep 2006 08:54:15 +0200
  • Message-id: <s50fb132.052@xxxxxxxxxxxxxxxxxx>
Hi everybody,

I'm quiet new to RPM packaging and the BuildService.
Nevertheless, I offered myself to maintain some games inside the
BuildService (my goal will be UFO:AI, but for 'training' I accepted to
maintain Ri-Li and SuperTuxKart.

For the moment I'm trying to make the build of SuperTuxKart, which
fails with a message, plib 1.8.4 had to be installed when checking the
logfile.
plib is noted in the BuildRequires tag and according the logfile plib
1.8.4 also got installed.

Any ideas what I could miss there?

Dominique
< Previous Next >